/* LARGE-HERO SECTION */
.large-hero{
    position: relative;
    border-bottom: solid 10px $mainBlue;
    
    &__text-content{
        padding-top: 60px;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        text-align: center;
        width: 100%;        
    }
    &__title{
        font-weight: 300;
        color: $mainBlue;
        font-size: 2.7rem;
        @mixin atSmall{
            font-size: 3.5rem;
        }
        @mixin atMedium{
            font-size: 4.2rem;
        }
        margin: 0;
    }
    &__subtitle{
        font-weight: 300;
        color: $mainBlue;
        font-size: 1.5rem;
        @mixin atSmall{
            font-size: 2.9rem;
        }
        margin: 0;
    }
    &__description{
        color: #FFF;
        font-size: 1.1rem;
        @mixin atSmall{
            font-size: 1.875rem;
        }
        font-weight: 100;
        max-width: 26.875rem;
        margin-left: auto;
        margin-right: auto;
        text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);
    }
    &__image{
        display: block;
    }
}